# pkg-config file for uavatt c client
#
prefix=/opt/openrobots
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/genom/ros
includedir=${prefix}/include/genom/ros

Name: uavatt-c-client
Description: uavatt C client (ros)
Version: 1.3
Requires: genom3-c-client = 20250116
Cflags: -I${includedir}
Libs: -Wl,-rpath,${libdir} -L${libdir} -luavatt-c-client
